<?php

require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
if ((!isset($_SESSION['id'])) and (!isset($_SESSION['nick'])))  {
  ?>
  <script type="text/javascript">
  document.location.href = "reg.php?err_login=1";
  </script>
  <?php
}
$user_id=abs(intval($_SESSION['id']));
$user=$dbc->query("SELECT * FROM `users` WHERE`id`='$user_id' LIMIT 1")->fetch_assoc();

if($user['clan_rang']<9){header('location: clan_log.php');}
?>
<?php
$pdo->exec("DELETE from clan_log  WHERE clan_id = '".$user['clan']."'");
?>
<script type="text/javascript">
  document.location.href = "clan_log.php";
</script>
<?php
mysqli_close($dbc);
?>